Bug 5240 - Update garage's GForge to upstream version 4.7rc3
: Update garage's GForge to upstream version 4.7rc3
Status: NEW
Product: maemo.org Website
Garage
: unspecified
: All Linux
: Low enhancement (vote)
: ---
Assigned To: Ferenc Szekely
: garage@maemo.org
:
:
:
:
  Show dependency tree
 
Reported: 2009-09-29 13:34 UTC by Ferenc Szekely
Modified: 2009-09-29 13:39 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Ferenc Szekely (reporter) maemo.org 2009-09-29 13:34:46 UTC
Enhancement request to keep our installation in sync with latest upstream.